{
	"pages": [
		//pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/chanpinXuanze/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/chanpinneirong/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/chanpinMy/order",
			"style" :
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/chanpinShop/index",
			"style" :
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/chanpinZiliao/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
      {
        "path" : "pages/chanpinZiliao/shuxue/jstxInfo",
        "style" :
        {
          "navigationStyle": "custom"
        }
      },
		{
			"path": "pages/chanpinMy/my",
			"style": {
				"navigationStyle": "custom"
			}
		},

		{
			"path": "pages/login/login",
			"style": {
				"navigationStyle": "custom"
			}
		},	
		{
			"path": "pages/bindPhone/bindPhone",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/chanpinXuanze/cp1/banben",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/xinshuxue/unitTest",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/ziranpindu/unitTest",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/chanpinMy/myInfo",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/chanpinMy/aboutPage",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/xinshuxue/lookShipin",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/jisuantexun/lookShipin",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/ziranpindu/lookShipin",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/chanpinMy/yinsizhengce",
			"style" :
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/chanpinShop/cp1/intro",
			"style" :
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/chanpinShop/cp1/dingdan",
			"style" :
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/chanpinShop/cp2/intro",
			"style" :
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/chanpinShop/cp2/dingdan",
			"style" :
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/chanpinShop/cp3/intro",
			"style" :
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/chanpinShop/cp3/dingdan",
			"style" :
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/chanpinMy/duihuanma",
			"style" :
			{
				"navigationStyle": "custom"
			}
		}
	],
	"tabBar": {
		"custom": true,
		"list": [{
			"pagePath": "pages/chanpinXuanze/index"

		},
			{
				"pagePath": "pages/chanpinneirong/index"
			},
			{
				"pagePath": "pages/chanpinZiliao/index"
			},
			{
				"pagePath": "pages/chanpinMy/my"

			}


		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "鹅状元",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		//	"animationType": "none",
		//"animationDuration": "0",
		//禁止滑动返回
		"app-plus": {
			// "popGesture": "none"
		}
		/* "app-plus": {
			"background": "#efeff4"
		} */
	},

	"uniIdRouter": {},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "login", //模式名称
			"path": "pages/login/index", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
},
